 .u-section-1 {
  min-height: 839px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 839px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 35px;
  padding-right: 35px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 68px;
  margin: 126px auto 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 172px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 342px;
  margin: 48px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 0.875rem;
  margin: 50px auto 85px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/grockinteriorlandscape.JPG");
  min-height: 839px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-1 .u-image-1 {
    width: 233px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    width: 282px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 652px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 65px;
  }

  .u-section-1 .u-image-1 {
    width: 179px;
    margin-top: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 12px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 98px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 652px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 168px;
  }

  .u-section-1 .u-text-1 {
    width: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 737px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 45px;
  }

  .u-section-1 .u-image-1 {
    width: 141px;
    height: 85px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 2px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-2 {
    min-height: 358px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 87px auto 0 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 440px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 87px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 440px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 87px auto 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 440px;
}

.u-section-2 .u-container-layout-4 {
  padding-right: 20px;
}

.u-section-2 .u-text-4 {
  position: relative;
  font-size: 3rem;
  margin: 33px 0 0 20px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0 69px;
}

.u-section-2 .u-btn-1 {
  position: relative;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  margin: 20px 0 45px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-1 {
    height: 53px;
    width: 53px;
    position: relative;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-2 {
    height: 53px;
    width: 53px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-3 {
    height: 53px;
    width: 53px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: -19px;
    position: relative;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 33px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    height: 40px;
    width: 40px;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    height: 40px;
    width: 40px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-2 .u-icon-3 {
    height: 40px;
    width: 40px;
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    width: 315px;
    margin-left: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1769px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 122px;
    margin-bottom: 123px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-2 .u-icon-1 {
    height: 60px;
    width: 60px;
    margin-top: 103px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-2 .u-icon-2 {
    height: 60px;
    width: 60px;
    margin-top: 102px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-2 .u-icon-3 {
    height: 60px;
    width: 60px;
    margin-top: 102px;
  }

  .u-section-2 .u-text-3 {
    width: 339px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 236px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: -1px;
    margin-left: 1px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 43px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1133px;
  margin: -100px auto 100px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-3 .u-image-1 {
  height: 321px;
  margin: -82px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  margin: 41px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-3 .u-image-2 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 420px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-2 {
  margin: 170px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 934px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 716px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-3 .u-image-1 {
    height: 282px;
    margin-top: -43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin: 40px 10px 45px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-3 .u-image-2 {
    height: 427px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 48px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -66px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-3 .u-image-1 {
    height: 160px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-3 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 445px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 35px 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 21px 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 123px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-4 .u-image-1 {
  height: 477px;
  object-position: 81.26% 50%;
  background-position: 81.26% 50%;
  margin: -98px auto 40px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-right: 101px;
  }

  .u-section-4 .u-btn-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 5px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 386px;
    margin-top: -7px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
    margin-top: 32px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: url("images/meniugrock.JPG");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 588px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1133px;
  margin: 105px auto 60px 4px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 388px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 98px 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  margin: 35px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-6 .u-image-1 {
  height: 419px;
  margin: -20px auto -31px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 388px;
}

.u-section-6 .u-image-2 {
  height: 410px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -171px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 21px 20px 35px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 934px;
    margin-left: 3px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-btn-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 716px;
    margin-left: 2px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 74px;
    margin-right: 10px;
    font-size: 2.25rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 43px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1309px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-image-2 {
    height: 323px;
    width: 297px;
    margin-top: -46px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 202px;
    margin-bottom: 20px;
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    height: 320px;
    width: 259px;
    margin: -25px auto 0 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 327px;
  }

  .u-section-6 .u-image-2 {
    height: 293px;
    width: 284px;
    margin-top: -140px;
  }

  .u-section-6 .u-text-2 {
    margin: 26px 31px 0;
  }
} .u-section-7 {
  min-height: 710px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -37px;
}

.u-section-7 .u-image-1 {
  min-height: 747px;
  background-image: url("images/meniulzilei.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 747px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 138px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 54px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 579px;
  }

  .u-section-7 .u-image-1 {
    min-height: 616px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 435px;
  }

  .u-section-7 .u-image-1 {
    min-height: 472px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 772px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 771px;
  }

  .u-section-7 .u-image-1 {
    min-height: 708px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 844px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 333px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 38px;
    padding: 9px 42px 11px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 812px;
}

.u-section-8 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 46px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 552px;
  margin-top: 34px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-gallery-1 {
    height: 455px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-8 .u-gallery-1 {
    height: 799px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2695px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2435px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2160px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 70px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1565px;
    margin-top: 70px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 837px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-9 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 63px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 60px 0 0;
}

.u-section-9 .u-text-3 {
  margin: 17px 344px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 68px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-9 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 312px;
  height: 169px;
  margin: 25px auto 13px 403px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-9 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 244px;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-3 {
    margin-right: 134px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 28px;
    margin-right: 204px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 0;
    margin-bottom: 4px;
  }
}